<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/normal_toolbar_container"
        android:layout_width="match_parent"
        android:layout_height="@dimen/appbar_height">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/normal_toolbar"
            style="@style/Base_ToolbarStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.appcompat.widget.ActionMenuView
                android:id="@+id/actionMenuView"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="end" />
        </androidx.appcompat.widget.Toolbar>

        <TextView
            android:id="@+id/normal_title"
            style="@style/toolbar_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp" />

        <TextView
            android:id="@+id/backBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:gravity="center"
            android:includeFontPadding="false"
            android:padding="10dp"
            android:text="取消"
            android:textColor="@color/text_subtitle" />


    </RelativeLayout>

    <FrameLayout
        android:id="@+id/normal_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>